 body {
	background: #ffffff;
	font-family: Arial, Helvetica, Arial, sans-serif;font-size: 12px; color:#000000;PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ebf1f3; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; line-height:22px; text-align:left ;}
	


.header_bg {BACKGROUND-COLOR:#FF9F00;height:30px; display:block;}
.logo{width:410px; height:68px; float:left; padding:5px 0 0 5px;}

A.header:link {
      font-family: tahoma;Arial,Verdana; 
      font-size: 12px;
      COLOR:#000000; 
      TEXT-DECORATION:none;
}
A.header:visited {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#000000; 
      TEXT-DECORATION:none;
}
A.header:active {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#000000; 
      TEXT-DECORATION:none; 
}
A.header:hover {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#000000; 
      TEXT-DECORATION:none; 
}
A.main:link {
      font-family: tahoma;Arial,Verdana; 
      font-size: 12px;
      COLOR:#0071ba; 
      TEXT-DECORATION:none; 
}
A.main:visited {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#0071ba; 
      TEXT-DECORATION:none
}
A.main:active {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#0071ba; 
      TEXT-DECORATION:none
}
A.main:hover {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#0071ba; 
      TEXT-DECORATION:UnderLine
}
A.back:link {
      font-family: tahoma;Arial,Verdana; 
      font-size: 12px;
      COLOR:#797979; 
      TEXT-DECORATION:none
}
A.back:visited {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#797979; 
      TEXT-DECORATION:none
}
A.back:active {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#FF641A; 
      TEXT-DECORATION:none
}
A.back:hover {
      font-family: tahoma;Arial,Verdana;
      font-size: 12px; 
      COLOR:#FF641A; 
      TEXT-DECORATION:UnderLine
}


A.tab:link {
      font-family: Arial, Helvetica, Arial, sans-serif;
      font-size: 16px;
      COLOR:#000000; 
      TEXT-DECORATION:none
}
A.tab:visited {
      font-family: Arial, Helvetica, Arial, sans-serif;
      font-size: 16px; 
      COLOR:#000000; 
      TEXT-DECORATION:none
}
A.tab:active {
      font-family: Arial, Helvetica, Arial, sans-serif;
      font-size: 16px; 
      COLOR:#000000; 
      TEXT-DECORATION:none
}
A.tab:hover {
      font-family: Arial, Helvetica, Arial, sans-serif;
      font-size: 16px; 
      COLOR:#000000; 
      TEXT-DECORATION:UnderLine
}

A.white:link {
      font-family: Arial, Helvetica, sans-serif;
      font-size: 12px;
      COLOR:#ffffff; 
      TEXT-DECORATION:none
}
A.white:visited {
      font-family: Arial, Helvetica, Arial, sans-serif;
      font-size: 12px; 
      COLOR:#ffffff; 
      TEXT-DECORATION:none
}
A.white:active {
      font-family: Arial, Helvetica, Arial, sans-serif;
      font-size: 12px; 
      COLOR:#ffffff; 
      TEXT-DECORATION:none
}
A.white:hover {
      font-family: Arial, Helvetica, Arial, sans-serif;
      font-size: 12px; 
      COLOR:#ffffff; 
      TEXT-DECORATION:UnderLine
}
a {
	text-decoration: underline;
	color:#0071ba;
}
a.1 {
	text-decoration: none;
	color: #000000;
}

A.from:link {
      font-family: Arial,Verdana; 
      font-size: 12px;
      COLOR:#000000; 
      TEXT-DECORATION:none;
}
A.from:visited {
      font-family: Arial,Verdana;
      font-size: 12px; 
      COLOR:#000000; 
      TEXT-DECORATION:none;
}
A.from:active {
      font-family: Arial,Verdana;
      font-size: 12px; 
      COLOR:#000000; 
      TEXT-DECORATION:none; 
}
A.from:hover {
      font-family: Arial,Verdana;
      font-size: 12px; 
      COLOR:#000000; 
      TEXT-DECORATION:none; 
}

.t11 {
	font-family:Century Gothic;
	font-size: 32px;
	font-style: normal;
}
.emp10 {font-family:Verdana,Arial;line-height:12pt; font-size:12px;  color:#000000
}
.indent_text{ display:block; padding:22px 5px 14px 5px; line-height:1.4em; text-align:left}
/**/
.box_2{ width:300px; color:#000000;padding-left:15px;}
.box_2 .border_top {background:url(../images/2_border_top.gif) repeat-x top #FFF;}
.box_2 .corner_top_left {background:url(../images/2_corner_top_left.gif) no-repeat left top;}
.box_2 .corner_top_right {background:url(../images/2_corner_top_right.gif) no-repeat right top;}
.box_2 .corner_bot_left {background:url(../images/2_corner_bot_left.gif) no-repeat left bottom;}
.box_2 .corner_bot_right {background:url(../images/2_corner_bot_right.gif) no-repeat right bottom; }
/**/
.box_3{ width:305px; color:#000000; }
.box_3 .border_top {background:url(../images/3_border_top.gif) repeat-x top #FFF;}
.box_3 .corner_top_left {background:url(../images/3_corner_top_left.gif) no-repeat left top;}
.box_3 .corner_top_right {background:url(../images/3_corner_top_right.gif) no-repeat right top;}
.box_3 .corner_bot_left {background:url(../images/2_corner_bot_left.gif) no-repeat left bottom;}
.box_3 .corner_bot_right {background:url(../images/2_corner_bot_right.gif) no-repeat right bottom; }
/**/
.box_4{ width:300px; color:#000000;}
.box_4 .border_top {background:url(../images/4_border_top.gif) repeat-x top #FFF;}
.box_4 .corner_top_left {background:url(../images/4_corner_top_left.gif) no-repeat left top;}
.box_4 .corner_top_right {background:url(../images/4_corner_top_right.gif) no-repeat right top;}
.box_4 .corner_bot_left {background:url(../images/2_corner_bot_left.gif) no-repeat left bottom;}
.box_4 .corner_bot_right {background:url(../images/2_corner_bot_right.gif) no-repeat right bottom; }

.padd { padding-top:12px;}
.right_pic {padding:8px 2px 0 2px;BACKGROUND-COLOR: #5292b7;}

.lxmenu {
	TEXT-ALIGN: justify; PADDING-LEFT: 15px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #454545; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lxmenu:link {
	COLOR: #454545; TEXT-DECORATION: none
}
.lxmenu:visited {
	COLOR: #454545; TEXT-DECORATION: none
}
.lxmenu:hover {
	COLOR: #d91e00
}
.lxmenu_o {
	TEXT-ALIGN: justify; PADDING-LEFT: 15px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #d91e00; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lxmenu_o:link {
	COLOR: #d91e00; TEXT-DECORATION: none
}
.lxmenu_o:visited {
	COLOR: #d91e00; TEXT-DECORATION: none
}
.lxmenu_o:hover {
	COLOR: #d91e00
}
.lxmenu_s {
	LINE-HEIGHT: 22px; PADDING-LEFT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #454545; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.lxmenu_s:link {
	COLOR: #454545; TEXT-DECORATION: none
}
.lxmenu_s:visited {
	COLOR: #424d56; TEXT-DECORATION: none
}
.lxmenu_s:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #f60; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.lxmenu_s_o {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; PADDING-LEFT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #f60; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.lxmenu_s_o:link {
	COLOR: #f60; TEXT-DECORATION: none
}
.lxmenu_s_o:visited {
	COLOR: #f60; TEXT-DECORATION: none
}
.lxmenu_s_o:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #f60; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.texts {
	BORDER-BOTTOM: #dcdcdc 1px dotted; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #656565; FONT-SIZE: 12px
}
.text {text-align:justify; text-justify:inter-ideograph} 
.textB {
	TEXT-TRANSFORM: none; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #f07300; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.textB_blue {
	TEXT-TRANSFORM: none; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #0066cc; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.text_top {
	LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1a396f; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.text_top_e {
	LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1a396f; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.tdright{ background-color:#5b5b5b;}
.tdright2{ background-color:#5292b7;}

.menubottom {margin-top:-4px;height:10px;background-color: #F27800;}
.menubottom2 {margin-top:-4px;height:10px;background-color: #1976af;}

.pop {
				width: 80%;
				border: 1px #96D1DF solid;
				background: #fff;
				padding: 1px;
				color: #333;
				position: absolute;
				top: 80%;
				right: 15%;
				height: auto;
				z-index: 10
			}
				
.pop_title {
				float: left;
				width: 100%;
				height: 30px;
				line-height: 30px;
				background: #ecf9ff;
				border-bottom: 1px #d3ecf3 solid;
				color: #444;
				font-weight: bold
			}
			
.pop_title_left {
				float: left;
				width: 90%;
				overflow: hidden;
				text-indent: 6px;
				cursor: move
			}
						
.pop_title_right {
				width: 5%;
				float: right;
				text-align: right;
				cursor: pointer
			}
									
.pop_content {
				float: left;
				width: 100%;
				margin: 1px 0 0 0;
				background:#FFFFFF;
				font-size: 14px
			}